#globalNavLeft ul li{
margin:10px 0;
}

/* =#=#= 【Search】 =#=#=#=#=#=#=#=#=# */


/*== 基本設定 ==*/
#globalSearchContainer{
	border:5px solid #999;

}

/*== 背景リセット ==*/
#globalSearchContainer,
#globalSearchContents{
	background:#fff;
}
#globalSearchContents{
	border-radius: 0;
	box-shadow: none;
}

/*== 見出し設定 ==*/
#globalSearchContents h5{
	padding:10px 10px;
	font-size:18px;
	font-weight:bold;
	color:#fff;
	background:#d0101b;
}
#globalSearchContents h5 .closeIcon01{
	cursor: pointer;
	position: absolute;
	right: 15px;
	top: 29px;
}

#globalSearchContents h6{
	margin:10px 0 0 0;
}

#globalSearchContents .category{
	background:#efefef;
	font-weight: normal;
	margin: 0 15px 8px;
	padding:5px 0 5px 50px;
	text-align:center;
}

#globalSearchContents #serchArea select,
#globalSearchContents .tourSearchBoxTypeTou select,
#globalSearchContents .selectBox select,
#globalSearchContents .searchCount select{
	height:30px;
}


#globalSearchContents .searchCount, .searchBd01{

margin: 15px 0 25px 20px;

}






/*== 検索ボタン ==*/


#globalSearchContents .searchSend{
margin-top:30px;
}





/*== hover設定(共通) ==*/
#globalSearchContents .searchSend a:hover,
#globalThemeContainer ul.outer li.btn a:hover,
#globalThemeContainer .selectBlock .block01 ul .btn a:hover,
#sideCondition .searchButton:hover,
#tourSearchButton a:hover
{
	opacity:0.5;
}


/*== ラジオボタン設定 ==*/
#globalSearchContents .searchBd01 ul li input[type="radio"]{
	display:block;
	float:left;
}

#globalSearchContents .searchBd01 ul li{
clear:both;
}

#globalSearchContents .searchBd01 ul li label{
	margin-left:25px;
	display:block;
}
#globalSearchContents label{
	cursor: pointer;
}




/* =#=#= 【Theme】 =#=#=#=#=#=#=#=#=# */

#globalThemeContainer{
	border-top:5px solid #999;
	border-left:5px solid #999;
	border-right:5px solid #999;
}


/*== 背景リセット ==*/
#globalThemeContainer{
	background:#fff;
	border-radius: 0;
	box-shadow: none;
	width:975px;
}


#globalThemeContainer .selectBlock .block01 .balloonBoxFloating{
	background:#fff;
	border-bottom:5px solid #999;
	border-left:5px solid #999;
	border-right:5px solid #999;
	padding-bottom:30px;
	left: -33px;
	top: 50px;
	width:975px;
}


#globalThemeContainer .selectBlock .block01 .balloonBoxFloating .inner{
background:none;
	width:930px;
	padding: 0 20px;
}

#globalThemeContainer .selectBlock .block01 .balloonBoxFloating .inner .scrollBox{
	width:458px;
}


#globalThemeContainer div.allow{
height:40px;
	background: url("/%7e/media/design_test/common/images/allow.png") no-repeat;
	background-position: 110px 15px;
}


#globalThemeContainer div.allow img,
#globalThemeContainer div.end{
display:none;
}


/*== フィルタボタン ==*/
#globalThemeContainer .block01 .btn a{
	display:block;
	font-weight: bold;
	border-radius: 5px;
	box-shadow: 2px 2px #d6d5c3;
	padding:5px;
	font-size:14px;
	background: #f2efdc;
	text-decoration:none;
	width:200px;
	color:#333;
	text-align:center;
}

#globalThemeContainer .selectBlock .block03 .btn{
	margin-top: 5px;
	width: auto;

}


/*== 検索ボタン ==*/
#globalThemeContainer ul.outer li.btn a{
	display:block;
	font-weight: bold;
	border-radius: 5px;
	box-shadow: 2px 2px #990000;
	font-size:14px;
	margin:10px;
	color:#fff;
	background: url("/%7e/media/design_test/common/images/seach_icon.png") no-repeat 0 0 #d0101b;
	background-position: 20px 8px;
	text-decoration:none;
	text-align:center;
	width:140px;
	padding:8px 0;
}



/*== 見出し設定 ==*/
#globalThemeContainer h5{
	padding:10px 10px;
	font-size:18px;
	font-weight:bold;
	color:#fff;
	background:#d0101b;
}

#globalThemeContainer h5 .closeIcon01{
	cursor: pointer;
	position: absolute;
	right: 15px;
	top: 29px;
}




/* =#=#= 【Map】 =#=#=#=#=#=#=#=#=# */

#globalMapContainer{
	background:#fff;
	border:5px solid #999;
	min-height:450px;
}

/*== 見出し設定 ==*/
#globalMapContainer h5{
	padding:10px 10px;
	font-size:18px;
	font-weight:bold;
	color:#fff;
	background:#d0101b;
}

#globalMapContainer div.bg{
	background:#e6e6e6;
	padding:5px;
	margin: 10px;
}

#globalMapContainer ul.category {
	margin:0 auto;
	width:200px;
}

#globalMapContainer ul.category li label{
cursor:pointer;
}

#globalMapContainer h5 .closeIcon01{
	cursor: pointer;
	position: absolute;
	right: 15px;
	top: 8px;
}






/*== 非表示設定 ==*/
#globalSearchContents .addRooms{
	display:none;
}